/* Code tidied up by ScrapBook */
@font-face {
  font-family: "SegoeUI";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/SegoeUI-Regular.woff2.html") format("woff2"), url("../fonts/SegoeUI-Regular.woff") format("woff"), url("../fonts/SegoeUI-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "SegoeUI";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/SegoeUI-Semibold.woff2.html") format("woff2"), url("../fonts/SegoeUI-Semibold.woff") format("woff"), url("../fonts/SegoeUI-Semibold.ttf") format("truetype");
}
@font-face {
  font-family: "Pattaya";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Pattaya-Regular.woff2.html") format("woff2"), url("../fonts/Pattaya-Regular.woff") format("woff"), url("../fonts/Pattaya-Regular.ttf") format("truetype");
}
body { min-width: 480px; background-color: rgb(250, 250, 250); font-family: "SegoeUI",sans-serif; font-weight: 400; font-size: 16px; line-height: 24px; color: rgb(38, 38, 38); cursor: default; }
.main_wrapper { margin: 0px auto; padding: 71px 0px 0px; width: 480px; }
.clearfix::after { content: ""; display: block; clear: both; }
img { max-width: 100%; height: auto; }
b, strong { font-weight: 600; }
.fixed_section { width: 100%; min-width: 480px; position: fixed; top: 0px; left: 0px; z-index: 99; }
.fixed_block { margin: 0px auto; padding: 15px 20px; width: 480px; background-color: rgb(255, 255, 255); }
.fixed_block h3 {float: left;width: 240px;font-family: "Pattaya",sans-serif;font-weight: 400;font-size: 22px;line-height: 40px;}
.fixed_block .button { display: block; float: right; width: 180px; height: 40px; border-radius: 3px; background-color: rgb(56, 151, 240); font-weight: 600; line-height: 38px; color: rgb(255, 255, 255); text-decoration: none; text-align: center; outline: medium none; }
.offer_section { margin: 0px 0px 25px; border-bottom: 1px solid rgb(237, 237, 237); background-color: rgb(255, 255, 255); }
.offer_section .offer_title { padding: 23px 20px; background-color: rgb(204, 35, 102); background-image: linear-gradient(45deg, rgb(240, 148, 51) 0%, rgb(230, 104, 60) 25%, rgb(220, 39, 67) 50%, rgb(204, 35, 102) 75%, rgb(188, 24, 136) 100%); color: rgb(255, 255, 255); text-transform: uppercase; text-align: center; }
.offer_section h1 { margin: 0px 0px 6px; font-weight: 600; font-size: 36px; line-height: 42px; }
.offer_section p { font-size: 18px; line-height: 24px; }
.offer_section img { display: block; width: 100%; }
section { margin: 0px 0px 25px; border-bottom: 1px solid rgb(237, 237, 237); background-color: rgb(255, 255, 255); }
section .title_block { margin: 0px 0px 20px; padding: 15px 20px; border-bottom: 1px solid rgb(237, 237, 237); }
.description_section .title_block, .video_section .title_block { margin: 0px; }
section h2 { font-weight: 400; font-size: 24px; line-height: 30px; }
section h2 i { font-family: "Pattaya",sans-serif; font-style: normal; font-size: 30px; }
.in-blue_title h2 i { color: rgb(56, 151, 240); }
.in-blue_title.dark_theme h2 i { color: rgb(255, 255, 255); }
section h4 { font-weight: 600; font-size: 18px; line-height: 26px; }
section h4 + p { margin: 4px 0px 0px; }
.content_block { margin: 0px 0px 20px; border-bottom: 1px solid rgb(237, 237, 237); }
.content_block:last-child { margin: 0px; border: medium none; }
.content_block i { font-style: normal; color: rgb(0, 53, 105); }
.post_image {display: block;margin: -1px auto 0px;}
.video-container {/* margin: -1px auto 0px; *//* width: 480px; *//* height: 270px; *//* background-color: rgb(0, 0, 0); */overflow: hidden;position: relative;}
.video-container iframe, .video-container object, .video-container embed { display: block; width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; }
.text_block { margin: 20px; }
.list3.two_column + .text_block { margin: 0px 20px 20px; }
.text_block p { margin: 0px 0px 15px; }
.text_block p:last-child { margin: 0px; }
.text_block .in-login { margin: 0px 5px 0px 0px; }
.author_block { display: table; margin: 0px 20px 20px; position: relative; }
.author_block::before { display: block; content: ""; width: 4px; height: 20px; background: rgba(0, 0, 0, 0) url("../img/icons.png") no-repeat scroll -119px -56px; position: absolute; top: 50%; margin-top: -10px; right: 0px; }
.author_block .avatar { display: table-cell; vertical-align: middle; width: 60px; }
.author_block img { display: block; border-radius: 50%; }
.author_block .author_info { display: table-cell; vertical-align: middle; padding: 0px 24px 0px 20px; width: 380px; }
.author_block .name { font-weight: 600; font-size: 18px; line-height: 26px; }
.author_block.verified .name::after { display: inline-block; vertical-align: middle; content: ""; margin: -4px 0px 0px 8px; width: 18px; height: 18px; background: rgba(0, 0, 0, 0) url("../img/icons.png") no-repeat scroll -112px -31px; }
.author_block .text { font-size: 14px; line-height: 22px; color: rgb(153, 156, 161); }
.in-stats_block { margin: 15px 20px; }
.in-stats_block .icons { margin: 0px 0px 10px; }
.in-stats_block .icon { float: left; margin: 0px 20px 0px 0px; background: rgba(0, 0, 0, 0) url("../img/icons.png") no-repeat scroll 0% 0%; }
.in-stats_block .like_icon { width: 24px; height: 21px; background-position: 0px 0px; }
.in-stats_block .comment_icon { width: 22px; height: 22px; background-position: -36px 0px; }
.in-stats_block .send_icon { width: 27px; height: 21px; background-position: -68px -1px; }
.in-stats_block .share_icon { float: right; margin: 0px; width: 16px; height: 20px; background-position: -105px -1px; }
.in-stats_block .likes_count { font-weight: 600; }
.in-date { margin: 20px; font-size: 12px; line-height: 20px; letter-spacing: 1px; color: rgb(153, 153, 153); text-transform: uppercase; }
.vk-stats_block, .ok-stats_block { display: none; }
.reviews2_section .reviews_list { padding: 10px 0px; }
.reviews2_section .review_item { margin: 0px 20px 20px; padding: 0px 0px 20px; border-bottom: 1px solid rgb(237, 237, 237); }
.reviews2_section .review_item:last-child { padding: 0px; border: medium none; }
.reviews2_section .review_wrapper { margin: 0px; }
.reviews2_section .avatar { display: block; float: left; margin: 0px 20px 0px 0px; width: 60px; border-radius: 50%; }
.reviews2_section .review_text { float: left; width: 360px; }
.reviews2_section .photo { display: block; margin: 15px 0px 0px; }
.reviews2_section .in-login { margin: 0px 5px 0px 0px; }
.reviews2_section .vk-likes_count { display: none; }
.reviews2_section .ok-buttons { display: none; }
.list_section.dark_theme { border: medium none; background-color: rgb(204, 35, 102); background-image: linear-gradient(45deg, rgb(240, 148, 51) 0%, rgb(230, 104, 60) 25%, rgb(220, 39, 67) 50%, rgb(204, 35, 102) 75%, rgb(188, 24, 136) 100%); color: rgb(255, 255, 255); }
.list_section.dark_theme .title_block { border-color: rgba(255, 255, 255, 0.3); }
.list_section.dark_theme h4 { color: rgb(255, 255, 255); }
.list_section .list1 { padding: 10px 0px; }
.content_block .list1 { margin: 20px 0px; }
.list1 .list_item { display: table; margin: 0px 20px 20px; }
.list1 .image_block { display: table-cell; vertical-align: top; font-size: 0px; line-height: 0; }
.list1.va_middle .image_block { vertical-align: middle; }
.list1.image60x60 .image_block { width: 60px; }
.list1.image70x70 .image_block { width: 70px; }
.list1.image80x80 .image_block { width: 80px; }
.list1.image90x90 .image_block { width: 90px; }
.list1.image110x110 .image_block { width: 110px; }
.list1 .image_wrapper { border-radius: 50%; background-color: rgb(247, 247, 247); text-align: center; overflow: hidden; }
.list1.dark_icon .image_wrapper { background-color: rgb(204, 35, 102); background-image: linear-gradient(45deg, rgb(240, 148, 51) 0%, rgb(230, 104, 60) 25%, rgb(220, 39, 67) 50%, rgb(204, 35, 102) 75%, rgb(188, 24, 136) 100%); }
.list_section.dark_theme .image_wrapper { background-color: rgb(255, 255, 255); background-image: none; }
.list1.image60x60 .image_wrapper { width: 60px; height: 60px; line-height: 60px; }
.list1.image70x70 .image_wrapper { width: 70px; height: 70px; line-height: 70px; }
.list1.image80x80 .image_wrapper { width: 80px; height: 80px; line-height: 80px; }
.list1.image90x90 .image_wrapper { width: 90px; height: 90px; line-height: 90px; }
.list1.image110x110 .image_wrapper { width: 110px; height: 110px; line-height: 110px; }
.list1.image_border .image_wrapper { border: 2px solid rgb(239, 239, 239); }
.list_section.dark_theme .list1.image_border .image_wrapper { border-color: rgb(255, 255, 255); }
.list1 .image_wrapper img { display: inline-block; vertical-align: middle; }
.list1.image_border.image60x60 .image_wrapper { line-height: 56px; }
.list1.image_border.image70x70 .image_wrapper { line-height: 66px; }
.list1.image_border.image80x80 .image_wrapper { line-height: 76px; }
.list1.image_border.image90x90 .image_wrapper { line-height: 86px; }
.list1.image_border.image110x110 .image_wrapper { line-height: 106px; }
.list1 .text_block { display: table-cell; vertical-align: top; margin: 0px; padding: 0px 0px 0px 20px; }
.list1.image60x60 .text_block { width: 380px; }
.list1.image70x70 .text_block { width: 370px; }
.list1.image80x80 .text_block { width: 360px; }
.list1.image90x90 .text_block { width: 350px; }
.list1.image110x110 .text_block { width: 330px; }
.list1.va_middle .text_block { vertical-align: middle; }
.use_steps2 .list1 .image_block { width: 40px; }
.use_steps2 .list1 .image_wrapper { margin: 6px 0px 0px; width: 40px; height: auto; border-radius: 0px; background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%; font-family: "Pattaya",sans-serif; font-size: 48px; line-height: 48px; color: rgb(56, 151, 240); overflow: visible; }
.use_steps2.dark_theme .list1 .image_wrapper { color: rgb(255, 255, 255); }
.use_steps2 .list1 .text_block { width: 400px; }
.list1 .text_block p { margin: 0px; }
.list1 .text_block h4 + p { margin: 4px 0px 0px; }
.list_section .list2 { padding: 10px 0px 5px; }
.list2.two_column { font-size: 0px; line-height: 0; letter-spacing: -1px; text-align: center; }
.list2 .list_item { margin: 0px 20px 25px; }
.list2.two_column .list_item { display: inline-block; vertical-align: top; margin: 0px 20px 25px 0px; width: 210px; font-size: 16px; line-height: 24px; letter-spacing: normal; }
.list2.two_column .list_item:nth-child(2n) { margin: 0px 0px 25px; }
.list2 .list_item img { display: block; margin: 0px auto 15px; }
.list2.two_column .list_item h4 { font-size: 18px; line-height: 26px; }
.list_section .list3 { padding: 10px 0px; }
.content_block .list3 { margin: 20px 0px; }
.list3 .list_item { margin: 0px 20px 20px; position: relative; }
.list3.marker1 .list_item { padding: 0px 0px 0px 39px; }
.list3.marker2 .list_item { padding: 0px 0px 0px 34px; }
.list3 .list_item::before { display: block; content: ""; background: rgba(0, 0, 0, 0) url("../img/icons.png") no-repeat scroll 0% 0%; position: absolute; left: 0px; }
.list3.marker1 .list_item::before { width: 24px; height: 24px; background-position: -124px 0px; top: 1px; }
.list_section.dark_theme .list3.marker1 .list_item::before { background-position: -151px 0px; }
.list3.marker2 .list_item::before { width: 19px; height: 20px; background-position: -86px -32px; top: 3px; }
.list_section.dark_theme .list3.marker2 .list_item::before { background-position: -86px -58px; }
.list3.two_column { margin: 0px 20px; font-size: 0px; line-height: 0; letter-spacing: -1px; }
.content_block .list3.two_column { margin: 20px 20px 0px; }
.list3.two_column .list_item { display: inline-block; vertical-align: top; margin: 0px 20px 20px 0px; width: 210px; font-size: 16px; line-height: 24px; letter-spacing: normal; }
.list3.two_column .list_item:nth-child(2n) { margin: 0px 0px 20px; }
.list3.two_column .list_item h4 { font-size: 18px; line-height: 26px; }
.list3 .list_item p { padding: 1px 0px 0px; }
.list3 .list_item h4 + p { margin: 0px; padding: 4px 0px 0px; }
.image_section { margin: 0px 0px 25px; border-bottom: 1px solid rgb(237, 237, 237); background-color: rgb(255, 255, 255); }
.image_section img { display: block; margin: 0px auto; }
.slider { margin: 0px 0px 25px; border-bottom: 1px solid rgb(237, 237, 237); background-color: rgb(255, 255, 255); }
.content_block .slider { margin: -1px 0px 0px; border: medium none; background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%; }
.slider .owl-prev, .slider .owl-next { width: 40px; height: 40px; background: rgba(0, 0, 0, 0) url("../img/icons.png") no-repeat scroll 0% 0%; position: absolute; top: 50%; margin-top: -20px; }
.slider .owl-prev { background-position: 0px -28px; left: 15px; }
.slider .owl-next { background-position: -40px -28px; right: 15px; }
.vote_section.in-hide { display: none; }
.vote_section h2 { font-weight: 600; font-size: 18px; line-height: 26px; }
.vote_section .vote_block { padding: 0px 20px 30px; }
.vote_section .questions_list { margin: 0px 0px 10px; }
.vote_section .question_item { padding: 10px 0px; border-bottom: 1px solid rgb(237, 237, 237); cursor: pointer; }
.vote_section .question_item:last-child { border: medium none; }
.vote_section .questions_list.active .question_item { border: medium none; cursor: default; }
.vote_section .question_text { font-size: 18px; line-height: 26px; }
.vote_section .questions_list.active .question_text { margin: 0px 0px 5px; font-size: 16px; line-height: 24px; }
.vote_section .question_text::before { display: inline-block; vertical-align: middle; content: ""; margin: -4px 15px 0px 0px; width: 12px; height: 12px; border: 1px solid rgb(194, 202, 210); border-radius: 50%; }
.vote_section .question_item:hover .question_text::before { background-color: rgb(242, 244, 248); }
.vote_section .questions_list.active .question_text::before { display: none; }
.vote_section .answer { display: none; }
.vote_section .questions_list.active .answer { display: block; }
.vote_section .answer .count { float: left; width: 390px; height: 30px; border-radius: 3px; background-color: rgb(245, 247, 248); position: relative; }
.vote_section .answer .line { width: 0px; height: 30px; border-radius: 3px; background-color: rgb(211, 225, 239); }
.vote_section .answer .value { width: 100%; line-height: 30px; text-align: center; position: absolute; top: 0px; left: 0px; }
.vote_section .answer .percents { float: left; width: 50px; font-weight: 600; line-height: 30px; text-align: right; }
.order_section.dark_theme { border: medium none; background-color: rgb(204, 35, 102); background-image: linear-gradient(45deg, rgb(240, 148, 51) 0%, rgb(230, 104, 60) 25%, rgb(220, 39, 67) 50%, rgb(204, 35, 102) 75%, rgb(188, 24, 136) 100%); color: rgb(255, 255, 255); }
.order_section.dark_theme .title_block { border-color: rgba(255, 255, 255, 0.3); }
.order_section .order_block { padding: 10px 0px 30px; }
.price_block { margin: 0px auto 20px; width: 380px; position: relative; }
.order_section .price_block { margin: 0px auto 30px; }
.price_block::before { display: block; content: ""; width: 21px; height: 40px; background: rgba(0, 0, 0, 0) url("../img/icons.png") no-repeat scroll 0px -72px; position: absolute; top: 50%; left: 50%; margin: -20px auto auto -10px; }
.order_section.dark_theme .price_block::before { background-position: -22px -72px; }
.price_block .price_item { float: left; width: 180px; text-align: center; }
.price_block .price_item.old { margin: 0px 20px 0px 0px; }
.order_section.dark_theme .price_block .price_item.old { color: rgba(255, 255, 255, 0.7); }
.price_block .price_item .text { margin: 0px 0px 4px; }
.price_block .price_item .value { font-size: 38px; line-height: 38px; }
.price_block .price_item.old .value { text-decoration: line-through; }
.price_block .price_item.new .value { font-weight: 600; color: rgb(56, 151, 240); }
.order_section.dark_theme .price_item.new .value { color: rgb(255, 255, 255); }
.order_form .field, .order_form .select { display: block; margin: 0px auto 15px; padding: 0px 20px; width: 380px; height: 70px; border: 1px solid rgb(215, 216, 219); border-radius: 3px; background-color: rgb(241, 241, 241); font-family: "SegoeUI",sans-serif; font-weight: 400; font-size: 18px; color: rgb(153, 156, 161); -moz-appearance: none; outline: medium none; }
.order_form .select { background-image: url("../img/select__arrow.png"); background-position: 343px center; background-repeat: no-repeat; }
.order_section.dark_theme .order_form .field, .order_section.dark_theme .order_form .select { border-color: rgb(255, 255, 255); background-color: rgb(255, 255, 255); }
.order_form .field:-moz-placeholder { opacity: 1; color: rgb(153, 156, 161); }
.order_form .field::-moz-placeholder { opacity: 1; color: rgb(153, 156, 161); }
.order_form .field:focus:-moz-placeholder { opacity: 0; }
.order_form .field:focus::-moz-placeholder { opacity: 0; }
.order_form .button { display: block; margin: 0px auto; padding: 0px; width: 380px; height: 80px; border-width: medium medium 2px; border-style: none none solid; border-color: currentcolor currentcolor rgb(52, 124, 191); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-radius: 3px; background-color: rgb(56, 151, 240); font-family: "SegoeUI",sans-serif; font-weight: 600; font-size: 24px; letter-spacing: 1px; color: rgb(255, 255, 255); cursor: pointer; -moz-appearance: none; outline: medium none; }
.order_section .deadline_text { margin: 30px 20px 0px; font-weight: 600; font-size: 11px; line-height: 20px; color: rgb(56, 151, 240); text-transform: uppercase; text-align: center; }
.order_section.dark_theme .deadline_text { color: rgb(255, 255, 255); }
.order_section .deadline_text::before { display: inline-block; vertical-align: middle; content: ""; margin: -3px 8px 0px 0px; width: 24px; height: 24px; background: rgba(0, 0, 0, 0) url("../img/icons.png") no-repeat scroll -139px -28px; }
.order_section.dark_theme .deadline_text::before { background-position: -139px -56px; }
.timer_block { margin: 10px 0px 0px; padding: 20px; border-top: 1px solid rgb(237, 237, 237); font-size: 12px; line-height: 20px; text-transform: uppercase; text-align: center; }
.order_section.dark_theme .timer_block { border-color: rgba(255, 255, 255, 0.3); }
.timer_block p { margin: 0px 0px 10px; }
.timer_block .timer { margin: 0px auto; width: 200px; }
.timer_block .timer_item { float: left; margin: 0px 25px 0px 0px; width: 50px; position: relative; }
.timer_block .timer_item:last-child { margin: 0px; }
.timer_block .timer_item::before { display: block; content: ":"; width: 25px; font-weight: 600; font-size: 18px; line-height: 44px; position: absolute; top: 0px; right: -25px; }
.timer_block .timer_item:last-child::before { display: none; }
.timer_block .count { margin: 0px 0px 2px; width: 50px; height: 50px; border: 1px solid rgb(205, 206, 209); border-radius: 50%; font-weight: 600; font-size: 24px; line-height: 44px; }
.order_section.dark_theme .timer_block .count { border-color: rgb(255, 255, 255); }
.gif_image {display: inline-block;margin: 0px auto 30px;}
.benefits4 { padding-bottom: 1px; }
footer { margin: 0px 0px 25px; padding: 25px 20px 20px; border-bottom: 1px solid rgb(237, 237, 237); background-color: rgb(255, 255, 255); font-size: 14px; line-height: 22px; text-align: center; }
footer img { display: block; margin: 0px auto 10px; }
footer a { background-color: transparent; color: rgb(17, 17, 17); text-decoration: underline; outline: medium none; }
